div#overlayVinyleExp {
        position: fixed;
        width: 100%;
        height: 100%;
        top: 0;
        z-index: 999;
        background: rgba(0, 0, 0, 0.7);
}

div#overlayVinyleExp iframe#vinyleExp {
    position: fixed;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 16%;
    width: 80%;
    height: 80%;
    border: 0;
}

@media screen and (max-width: 768px) {
        div#overlayVinyleExp iframe#vinyleExp {
                width: 90%;
                height: 92%;
                top: 5%;
            }
}
